Docs | Support

StuartJSquires/markov_slackbot

requirements.txt


Package Current version Latest version Status Python 3
click ==6.6 7.1.2 outdated Python 3 PR
markovify ==0.4.0 0.9.0 outdated Python 3 PR
requests ==2.11.1 2.25.1 insecure Python 3 PR
six ==1.10.0 1.16.0 outdated Python 3 PR
slackclient ==1.0.1 2.9.3 outdated Python 3 PR
Unidecode ==0.4.19 1.2.0 outdated Python 3 PR
websocket-client ==0.37.0 0.59.0 outdated Python 3 PR

requirements_dev.txt


alabaster ==0.7.8 0.7.12 outdated Python 3 PR
argh ==0.26.2 0.26.2 up-to-date Python 3  
Babel ==2.3.4 2.9.1 outdated Python 3 PR
bumpversion ==0.5.3 0.6.0 outdated Python 3 PR
cffi ==1.7.0 1.14.5 outdated Python 3 PR
click ==6.6 7.1.2 outdated Python 3 PR
coverage ==4.1 5.5 outdated Python 3 PR
cryptography ==1.4 3.4.7 insecure Python 3 PR
docutils ==0.12 0.17.1 outdated Python 3 PR
flake8 ==2.6.0 3.9.2 outdated Python 3 PR
idna ==2.1 3.1 outdated Python 3 PR
imagesize ==0.7.1 1.2.0 outdated Python 3 PR
Jinja2 ==2.8 2.11.3 insecure Python 3 PR
markovify ==0.4.0 0.9.0 outdated Python 3 PR
MarkupSafe ==0.23 1.1.1 outdated Python 3 PR
mccabe ==0.5.0 0.6.1 outdated Python 3 PR
pathtools ==0.1.2 0.1.2 up-to-date Python 3  
pluggy ==0.3.1 0.13.1 outdated Python 3 PR
py ==1.4.31 1.10.0 insecure Python 3 PR
pyasn1 ==0.1.9 0.4.8 outdated Python 3 PR
pycodestyle ==2.0.0 2.7.0 outdated Python 3 PR
pycparser ==2.14 2.20 outdated Python 3 PR
pyflakes ==1.2.3 2.3.1 outdated Python 3 PR
Pygments ==2.1.3 2.9.0 outdated Python 3 PR
pytest ==2.9.2 6.2.4 outdated Python 3 PR
python-dateutil ==2.5.3 2.8.1 outdated Python 3 PR
pytz ==2016.6.1 2021.1 outdated Python 3 PR
PyYAML ==3.11 5.4.1 insecure Python 3 PR
requests ==2.10.0 2.25.1 insecure Python 3 PR
six ==1.10.0 1.16.0 outdated Python 3 PR
slackclient ==1.0.1 2.9.3 outdated Python 3 PR
snowballstemmer ==1.2.1 2.1.0 outdated Python 3 PR
Sphinx ==1.4.4 4.0.0 insecure Python 3 PR
tox ==2.3.1 3.23.1 outdated Python 3 PR
Unidecode ==0.4.19 1.2.0 outdated Python 3 PR
virtualenv ==15.0.2 20.4.6 outdated Python 3 PR
watchdog ==0.8.3 2.1.0 outdated Python 3 PR
websocket-client ==0.37.0 0.59.0 outdated Python 3 PR